Subject: Business Proposal: Supply of 850KG of Gold Bars and Nuggets

From: Godson Mutaiga <[email-masked]>
Date: 11 Jun 2025 20:58:23 -0400

Greetings,

I hope this email finds you well. I am Godson Mutaiga, a consultant representing the local artisanal village miners in Uganda. I am reaching out to propose a business opportunity regarding the supply of 22 carat of 850KG of Gold Bars and Nuggets with 95.6% purity at the price of $52,000 USD per Kilo, following the massive discovery of 31 million metric tons of Gold in one of the Gold mining villages.

We are reaching out to potential buyers and investors who may be interested in this opportunity. If you would like more information or are interested in discussing this further, please do not hesitate to contact me.

Thank you for considering this proposal. I look forward to the possibility of doing business together.

Warm regards,
Godson Mutaiga
Office of the Manager, Inspector of Mines
Chief Consultant and Representative for all local Artisanal Miners in Uganda.
Kampala City – Uganda
Fax: (888) 805 - 0066